function navFixing(){
	$("body").css("padding-bottom","0px");
	$(".om-nav").css("position","relative");
	if(OW.webHeight()<OW.webScreenHeight()){
		$("body > section").height(OW.webScreenHeight()-$(".om-header").height()-$(".om-footer").height()-$(".om-nav").height());
	};
};
var footerInit = function(){
	if(OW.isPriceNeedLogin && !OW.logined){
		$(".price").html('<span class="price-need-login">登录后查看价格</span>');
	};
	//**当前导航
	$(".om-nav").find("li").each(function(){
		var url = $(this).attr("url"),
		href    = OW.currentURL();
		if(!OW.isNull(url)){
			if(OW.runMode>0){
				var len = href.length-url.length;
				if(href.indexOf(url)>-1 && href.indexOf(url)==len){
					$(this).addClass("current");
					return false;
				};
			}else{
				var para = href.split("?")[1] || "";
				if(OW.isNull(para)){
					$("#main_nav").find("li:first").addClass("current");
					return false;
				}else if(para == url.split("?")[1]){
					$(this).addClass("current");
					return false;
				};
			};
		};
    });
	//导航
	OW.mobile.nav({omNav:$("#ow_nav"),baseNav:$("#ow_nav_base")});
	//在线客服(mini:迷你模式,list:展开模式)
	OW.client.serviceOnline({open:OW.serviceOnlineOpen,data:OW.serviceOnline,initType:OW.iif(OW.serviceOnlineInitTypeMob==0,"list","mini")});
	//用户登录状态
	OW.member.userStatus({userStatusSection:$("#user_status")});
	//购物车
	OW.shop.cartInit({cartAmountSection:$("[name='cart_amount']")});
	goodsImgInit();
	$("input[name='search']").focus(function(){
		OW.search.display(1);
	});
	//滑动
	$("ul[name='slither']").each(function(){
		var ulWidth = 0,parDivWidth = OW.int($(this).parent().css("width"));
		$(this).find("li").each(function(){
			ulWidth = ulWidth + OW.int($(this).width()) + OW.int($(this).css("padding-left")) + OW.int($(this).css("padding-right"));
		});
		if(ulWidth==0){
			$(this).hide();
		}else{
			ulWidth = ulWidth + 10;
		};
		if(ulWidth<=parDivWidth){ulWidth=parDivWidth+10;};
		$(this).width(ulWidth);
		if($(this).find("li").length==1){$(this).parent().hide();};
	});
	OW.client.pageInit();
};
var goodsImgInit = function(){
	$(".thumb[name='goods']").each(function(){
		var width = $(this).width();
		$(this).height(width).width(width);
	});
}